.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 250px; /* Width of Menu Items */
z-index:10;
}
	
.suckerdiv ul li{
position: relative;
background: #FFFFFF;
border-top: 1px #ccc dashed;
padding-left: 10px;
}
	
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 249px; /* Parent menu width - 1*/
position: absolute;
width: 180px; /*sub menu width*/
top: 0;
display: none;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 249px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: black;
text-decoration: none;
font-size:15px;
background: #FFFFFF;
padding: 5px 5px;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
font-size: 15px;
font-weight: bold;
color: #000 !important;
}

.suckerdiv .subfolderstyle{
right: 20px;
background: url(../../images/marker-button-right.png) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */



